@charset "gb2312";
/* CSS Document */
#mbox{height:auto;}

#newsbox {
	height: auto;
	width: 600px;
	margin: 0 auto;
}
#mbox #content #newsbox table {
	width: 600px;
}

#newsbox table tr .news_text {
	width: 450px;
	background: url(../images/002.gif) no-repeat left;
	height: 30px;
	padding-left: 15px;
	line-height: 30px;
}
#newsbox .news_page {
	text-align: center;
}
.news_text {
	height: 730px;
	width: 650px;
	margin: 15px auto 0 auto;
}
.news_title {
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	color: #903;
}
.news_text .text_character {
	height:630px;
	width: 650px;
	text-indent: 25px;
	overflow:auto;
        font-size:14px;
        font-family:ºÚÌå;
        line-height:120%;
}


#box{
	background: url(../images/content_02.gif) no-repeat bottom;
	height:auto;
	margin-left:2px;
	
	}
#about_us {
	width: 600px;
	height: 450px;
	line-height: 200%;
	font-size: 14px;
	margin: 0 auto;
}
#about_us p a  {
	font-size: 14px;
	font-weight: bold;
	color: #003;
}


#liebiao {
	list-style-type: none;
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
}
#liebiao a {
	display: block;
	float: left;
    overflow:hidden;
         color:#000;
          height:20px;
}
#liebiao li {
	height: 25px;
	width: 100%;
	line-height:25px;
	background-image: url(../images/002.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 8px;
}

.News_time{float:left;

}